get
https://open-api-v4.coinglass.com/api/spot/taker-buy-sell-volume/history
該接口提供現貨市場中交易對的主動買入與賣出成交量的歷史數據。
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
該接口以下 API 等級可用: API 等級:
| API 等級 | 業餘版 | 創業版 | 標準版 | 專業版 | 企業版 |
|---|---|---|---|---|---|
| 可用性 | ✅ | ✅ | ✅ | ✅ | ✅ |
| 颗粒度 | >=4h | >=30m | 無限制 | 無限制 | 無限制 |
響應數據
{
"code": "0",
"msg": "success",
"data": [
{
"time": 1741622400000, // 時間戳(毫秒)
"taker_buy_volume_usd": "10551.033", // 主動買入成交量(美元)
"taker_sell_volume_usd": "11308" // 主動賣出成交量(美元)
},
{
"time": 1741626000000,
"taker_buy_volume_usd": "15484.245",
"taker_sell_volume_usd": "16316.118"
},
{
"time": 1741629600000,
"taker_buy_volume_usd": "20340.501",
"taker_sell_volume_usd": "18977.660"
}
]
}